# 58. Запрос: получить "Photos", прикреплённые к "Comments"

Получить все «Фотографии», связанные с «Комментариями».

{% code overflow="wrap" lineNumbers="true" %}

```graphql
запрос getFarms {
 getFarms (farmUuids: ["89196056-61e5-4bce-b676-d488d611a829"]) {
  uuid
  поля{
   uuid
   название
   заметки {
    uuid
    комментарии {
     uuid
     фотографии {
      uuid
      url
     }
    }
   }  
  }
 }
}
```

{% endcode %}

{% hint style="danger" %}
Обязательно использовать `geopardApiKey` параметр запроса или заголовок Authorization для отображения «Фотографии» через URL.
{% endhint %}


---

# Agent Instructions: Querying This Documentation

If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter:

```
GET https://docs.geopard.tech/geopard-tutorials/ru/dokumentaciya-api/obzor-zaprosov-api-geopard/58.-zapros-poluchit-photos-prikreplyonnye-k-comments.md?ask=<question>
```

The question should be specific, self-contained, and written in natural language.
The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
